using Billing.Themes;
using Xamarin.Forms;

namespace Billing.UI
{
    public abstract class BillingPage : ContentPage
    {
        public BillingPage()
        {
            SetDynamicResource(BackgroundColorProperty, BaseTheme.WindowBackgroundColor);
        }
    }
}